//------------------------------------------------------------------------------
//
// Title:            ds30 loader for 16-bit PIC/dsPIC
//
// File description: configuration bits
//
// Copyright:        Copyright 2009-2020 DigSol Sweden AB
//
//------------------------------------------------------------------------------

//------------------------------------------------------------------------------
//    This file is part of ds30 Loader.
//
//    ds30 Loader is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation.
//
//    ds30 Loader is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY// without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with ds30 Loader. If not, see <http://www.gnu.org/licenses/>.
//------------------------------------------------------------------------------



//------------------------------------------------------------------------------
// Configuration bits, these macros can be found at the end of the inc-files located at
// c:\Program Files\Microchip\xc16\v1.61\support\dsPIC33F\inc
//------------------------------------------------------------------------------

// CONFIG1
#pragma config WDTPS        = PS256
#pragma config FWPSA        = PR128
#pragma config WINDIS       = ON
#pragma config FWDTEN       = OFF
#pragma config ICS          = PGx2
#pragma config GWRP         = OFF
#pragma config GCP          = OFF
#pragma config JTAGEN       = OFF

// CONFIG2
#pragma config POSCMOD      = XT
#pragma config OSCIOFNC     = ON
#pragma config FCKSM        = CSECMD
#pragma config FNOSC        = PRIPLL
#pragma config IESO         = OFF
