;-------------------------------------------------------------------------------
;    This file is part of ds30 Loader.
;
;    ds30 Loader is free software: you can redistribute it and/or modify
;    it under the terms of the GNU General Public License as published by
;    the Free Software Foundation.
;
;    ds30 Loader is distributed in the hope that it will be useful,
;    but WITHOUT ANY WARRANTY; without even the implied warranty of
;    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;    GNU General Public License for more details.
;
;    You should have received a copy of the GNU General Public License
;    along with ds30 Loader. If not, see <http://www.gnu.org/licenses/>.
;-------------------------------------------------------------------------------
    #ifdef __18F1220
        #include "PIC18F1220.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x1000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    256
        #define  DEVICEID     257
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F1230
        #include "PIC18F1230.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x1000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    256
        #define  DEVICEID     258
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F1320
        #include "PIC18F1320.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    256
        #define  DEVICEID     263
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F1330
        #include "PIC18F1330.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    256
        #define  DEVICEID     264
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F13K22
        #include "PIC18F13K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    256
        #define  DEVICEID     265
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F13K50
        #include "PIC18F13K50.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     266
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F14K22
        #include "PIC18F14K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     275
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     8
    #endif
    #ifdef __18F14K50
        #include "PIC18F14K50.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     276
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     8
    #endif
    #ifdef __18F2220
        #include "PIC18F2220.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x1000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     259
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F2221
        #include "PIC18F2221.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x1000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     260
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F2320
        #include "PIC18F2320.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     267
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F2321
        #include "PIC18F2321.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     268
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F2331
        #include "PIC18F2331.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     269
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F23K20
        #include "PIC18F23K20.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     270
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     8
    #endif
    #ifdef __18F23K22
        #include "PIC18F23K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     340
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F2420
        #include "PIC18F2420.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     277
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F2423
        #include "PIC18F2423.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     278
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F2431
        #include "PIC18F2431.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     279
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F2450
        #include "PIC18F2450.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     280
        #define  PAGESIZEW    32
        #define  ROWSIZEW     8
    #endif
    #ifdef __18F2455
        #include "PIC18F2455.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x6000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     289
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F2458
        #include "PIC18F2458.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x6000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     290
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F248
        #include "PIC18F248.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     337
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F2480
        #include "PIC18F2480.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     281
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F24J10
        #include "PIC18F24J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     360
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F24J11
        #include "PIC18F24J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     361
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F24J50
        #include "PIC18F24J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     362
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F24K20
        #include "PIC18F24K20.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     282
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F24K22
        #include "PIC18F24K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     341
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F24K50
        #include "PIC18F24K50.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     646
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F2520
        #include "PIC18F2520.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     293
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F2523
        #include "PIC18F2523.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     294
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F2525
        #include "PIC18F2525.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0xC000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3968
        #define  DEVICEID     307
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F2550
        #include "PIC18F2550.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     295
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F2553
        #include "PIC18F2553.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     296
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F258
        #include "PIC18F258.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     336
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F2580
        #include "PIC18F2580.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     297
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F2585
        #include "PIC18F2585.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0xC000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     308
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F25J10
        #include "PIC18F25J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     370
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F25J11
        #include "PIC18F25J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     371
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F25J50
        #include "PIC18F25J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     372
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F25K20
        #include "PIC18F25K20.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     298
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F25K22
        #include "PIC18F25K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     339
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F25K50
        #include "PIC18F25K50.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     645
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F25K80
        #include "PIC18F25K80.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3648
        #define  DEVICEID     435
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F2620
        #include "PIC18F2620.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3968
        #define  DEVICEID     313
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F2680
        #include "PIC18F2680.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     314
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F2682
        #include "PIC18F2682.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x14000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     321
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F2685
        #include "PIC18F2685.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     323
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F26J11
        #include "PIC18F26J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     386
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F26J13
        #include "PIC18F26J13.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     425
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F26J50
        #include "PIC18F26J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     387
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F26J53
        #include "PIC18F26J53.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     432
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F26K20
        #include "PIC18F26K20.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     315
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F26K22
        #include "PIC18F26K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3896
        #define  DEVICEID     343
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F26K80
        #include "PIC18F26K80.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3648
        #define  DEVICEID     436
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F27J13
        #include "PIC18F27J13.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     426
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F27J53
        #include "PIC18F27J53.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     431
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F4220
        #include "PIC18F4220.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x1000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     261
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4221
        #include "PIC18F4221.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x1000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     262
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4320
        #include "PIC18F4320.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     271
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4321
        #include "PIC18F4321.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     272
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4331
        #include "PIC18F4331.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     273
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F43K20
        #include "PIC18F43K20.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     274
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     8
    #endif
    #ifdef __18F43K22
        #include "PIC18F43K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    512
        #define  DEVICEID     344
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F4420
        #include "PIC18F4420.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     283
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F4423
        #include "PIC18F4423.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     284
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F4431
        #include "PIC18F4431.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     285
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4450
        #include "PIC18F4450.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     286
        #define  PAGESIZEW    32
        #define  ROWSIZEW     8
    #endif
    #ifdef __18F4455
        #include "PIC18F4455.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x6000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     291
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F4458
        #include "PIC18F4458.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x6000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     292
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F448
        #include "PIC18F448.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     335
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4480
        #include "PIC18F4480.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     287
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F44J10
        #include "PIC18F44J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     363
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F44J11
        #include "PIC18F44J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     364
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F44J50
        #include "PIC18F44J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     365
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F44K20
        #include "PIC18F44K20.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     288
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F44K22
        #include "PIC18F44K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    768
        #define  DEVICEID     345
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F452
        #include "PIC18F452.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     333
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4520
        #include "PIC18F4520.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     299
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F4523
        #include "PIC18F4523.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     300
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F4525
        #include "PIC18F4525.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0xC000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3968
        #define  DEVICEID     309
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F4550
        #include "PIC18F4550.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     301
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F4553
        #include "PIC18F4553.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     302
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F458
        #include "PIC18F458.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     334
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4580
        #include "PIC18F4580.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     303
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F4585
        #include "PIC18F4585.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0xC000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     310
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F45J10
        #include "PIC18F45J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     373
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F45J11
        #include "PIC18F45J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     374
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F45J50
        #include "PIC18F45J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     375
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F45K20
        #include "PIC18F45K20.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     304
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     16
    #endif
    #ifdef __18F45K22
        #include "PIC18F45K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1536
        #define  DEVICEID     346
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F45K50
        #include "PIC18F45K50.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     644
        #define  HAS_EE       1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F45K80
        #include "PIC18F45K80.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3648
        #define  DEVICEID     437
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F4620
        #include "PIC18F4620.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3968
        #define  DEVICEID     316
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F4680
        #include "PIC18F4680.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     317
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F4682
        #include "PIC18F4682.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x14000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     322
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F4685
        #include "PIC18F4685.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     324
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F46J11
        #include "PIC18F46J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     388
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F46J13
        #include "PIC18F46J13.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     427
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F46J50
        #include "PIC18F46J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     389
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F46J53
        #include "PIC18F46J53.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     430
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F46K20
        #include "PIC18F46K20.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     318
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F46K22
        #include "PIC18F46K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3896
        #define  DEVICEID     347
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F46K80
        #include "PIC18F46K80.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3648
        #define  DEVICEID     438
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F47J13
        #include "PIC18F47J13.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     428
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F47J53
        #include "PIC18F47J53.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3800
        #define  DEVICEID     429
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F63J11
        #include "PIC18F63J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     356
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F63J90
        #include "PIC18F63J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     357
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F64J11
        #include "PIC18F64J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     366
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F64J90
        #include "PIC18F64J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     367
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F6520
        #include "PIC18F6520.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     305
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F6527
        #include "PIC18F6527.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0xC000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     311
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F65J10
        #include "PIC18F65J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     376
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F65J11
        #include "PIC18F65J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     377
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F65J15
        #include "PIC18F65J15.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0xC000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     384
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F65J50
        #include "PIC18F65J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     378
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F65J90
        #include "PIC18F65J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     379
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F65K22
        #include "PIC18F65K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     350
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F65K80
        #include "PIC18F65K80.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3648
        #define  DEVICEID     439
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F6620
        #include "PIC18F6620.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3840
        #define  DEVICEID     355
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F6622
        #include "PIC18F6622.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     319
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F6627
        #include "PIC18F6627.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     325
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F6628
        #include "PIC18F6628.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     326
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J10
        #include "PIC18F66J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     390
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J11
        #include "PIC18F66J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     391
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J15
        #include "PIC18F66J15.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     403
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J16
        #include "PIC18F66J16.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     404
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J50
        #include "PIC18F66J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     392
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J55
        #include "PIC18F66J55.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     405
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J60
        #include "PIC18F66J60.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     393
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J65
        #include "PIC18F66J65.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     406
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J90
        #include "PIC18F66J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3900
        #define  DEVICEID     394
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66J93
        #include "PIC18F66J93.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3900
        #define  DEVICEID     395
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66K22
        #include "PIC18F66K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3862
        #define  DEVICEID     349
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F66K80
        #include "PIC18F66K80.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3648
        #define  DEVICEID     440
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F6720
        #include "PIC18F6720.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3840
        #define  DEVICEID     433
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F6722
        #include "PIC18F6722.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     329
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F6723
        #include "PIC18F6723.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     330
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F67J10
        #include "PIC18F67J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     412
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F67J11
        #include "PIC18F67J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     413
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F67J50
        #include "PIC18F67J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     414
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F67J60
        #include "PIC18F67J60.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     415
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F67J90
        #include "PIC18F67J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3900
        #define  DEVICEID     416
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F67J93
        #include "PIC18F67J93.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3900
        #define  DEVICEID     417
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F67K22
        #include "PIC18F67K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3862
        #define  DEVICEID     348
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    64
        #define  ROWSIZEW     64
    #endif
    #ifdef __18F83J11
        #include "PIC18F83J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     358
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F83J90
        #include "PIC18F83J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x2000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     359
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F84J11
        #include "PIC18F84J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     368
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F84J90
        #include "PIC18F84J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x4000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    1024
        #define  DEVICEID     369
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F8520
        #include "PIC18F8520.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     306
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F8527
        #include "PIC18F8527.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0xC000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     312
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F85J10
        #include "PIC18F85J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     380
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F85J11
        #include "PIC18F85J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     381
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F85J15
        #include "PIC18F85J15.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0xC000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     385
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F85J50
        #include "PIC18F85J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     382
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F85J90
        #include "PIC18F85J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     383
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F85K22
        #include "PIC18F85K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x8000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     351
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F8620
        #include "PIC18F8620.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3840
        #define  DEVICEID     434
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F8622
        #include "PIC18F8622.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     320
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F8627
        #include "PIC18F8627.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     327
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F8628
        #include "PIC18F8628.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     328
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F8680
        #include "PIC18F8680.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3328
        #define  DEVICEID     338
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F86J10
        #include "PIC18F86J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    2048
        #define  DEVICEID     396
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J11
        #include "PIC18F86J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     397
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J15
        #include "PIC18F86J15.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     407
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J16
        #include "PIC18F86J16.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     408
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J50
        #include "PIC18F86J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     398
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J55
        #include "PIC18F86J55.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     409
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J60
        #include "PIC18F86J60.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     399
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J65
        #include "PIC18F86J65.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     410
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J90
        #include "PIC18F86J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3900
        #define  DEVICEID     400
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86J93
        #include "PIC18F86J93.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3900
        #define  DEVICEID     401
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F86K22
        #include "PIC18F86K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3862
        #define  DEVICEID     352
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F8720
        #include "PIC18F8720.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3840
        #define  DEVICEID     354
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     4
    #endif
    #ifdef __18F8722
        #include "PIC18F8722.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     331
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F8723
        #include "PIC18F8723.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     332
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    32
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F87J10
        #include "PIC18F87J10.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3936
        #define  DEVICEID     418
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F87J11
        #include "PIC18F87J11.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     419
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F87J50
        #include "PIC18F87J50.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3904
        #define  DEVICEID     420
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F87J60
        #include "PIC18F87J60.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     421
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F87J90
        #include "PIC18F87J90.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3900
        #define  DEVICEID     422
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F87J93
        #include "PIC18F87J93.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3900
        #define  DEVICEID     423
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F87K22
        #include "PIC18F87K22.inc"
        #define  VALID_DEV    1
        #define  IS_18F       1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3862
        #define  DEVICEID     353
        #define  HAS_EE       1
        #define  BIGEE        1
        #define  PAGESIZEW    64
        #define  ROWSIZEW     64
    #endif
    #ifdef __18F96J60
        #include "PIC18F96J60.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x10000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     402
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F96J65
        #include "PIC18F96J65.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x18000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     411
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
    #ifdef __18F97J60
        #include "PIC18F97J60.inc"
        #define  VALID_DEV    1
        #define  IS_18FJ      1
        #define  MAX_FLASH    0x20000
        #define  RAM_START    0x0
        #define  RAM_SIZEB    3808
        #define  DEVICEID     424
        #define  PAGESIZEW    512
        #define  ROWSIZEW     32
    #endif
